[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Indexes\_Halvingepoch

# Interface: MetricsTree\_Indexes\_Halvingepoch

Defined in: [Developer/brk/modules/brk-client/index.js:3583](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3583)

## Properties

### firstHeight

> **firstHeight**: [`MetricPattern10`](../type-aliases/MetricPattern10.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3584](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3584)

***

### identity

> **identity**: [`MetricPattern10`](../type-aliases/MetricPattern10.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3585](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3585)
